body {
    padding-top: 98px;
}
.header {
    height: 98px;
    background-size: auto 83%;
}
.main-nav {
    padding: 5px 0 0 0;
}
#nav-search-bar {
    float: right;
    clear: right;
    margin: 7px 0;
    width: 615px;
    position: relative;
}
#nav-search-bar-form {
    border: 1px solid #fff;
    position: relative;
}
#nav-search-bar-input {
    padding: 0 25px 0 10px;
    color: #fff;
    border: 0;
    background: none;
    font-size: 14px;
    line-height: 24px;
    display: block;
    width: 100%;
}
#nav-search-bar-form button {
    position: absolute;
    top: 3px;
    right: 2px;
    bottom: 0;
    width: 19px;
    height: 19px;
    border: 0;
    background: url(../img/ico_s.svg) no-repeat 50% 50%;
}
#nav-search-bar-form button.loading {
    background: url(../img/search-loader.gif) no-repeat 50% 50%;
}
#nav-search-results {
    background: #fff;
    font-size: 10pt;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 99;
    border: 1px solid #eee;
    border-top: 0;
}
#nav-search-results .result-item {
    padding: 3px 0px 0 10px;
    color: #000;
}
#nav-search-results .result-item:hover {
    background: #eee;
    cursor: pointer;
}
#nav-search-results small {
    font-size: 80%;
    color: #757166;
}
@media screen and (max-width: 576px) {
    .header {
        background-size: auto 60%;
        background-position: -50px 15px;
    }
}

@media screen and (max-width: 768px) {
    body {
        padding-top: 0;
    }
    .header {
        height: 120px;
        background-size: auto 65%;
        background-position: -50px 0;
    }
    .menu-trigger {
        top: 55px;
    }
    .main-nav {
        top: 73px;
    }
    #nav-search-bar {
        width: 100%;
    }
    .product-browser-load-more-btn {
        width: 100% !important;
    }

}

@media screen and (min-width: 768px) {
    .dropdown-menu.open {
        top: 25px;
    }
}